{
  "activeTheme": "light",
  "themes": {
    "light": {
      "backgroundColor": "#fff",
      "foregroundColor": "#000",
      "hoverColor": "#f8f8f8",
      "fontColor": "#303030",
      "textEntryColor": "#fff",
      "textBorderColor": "#808080",
      "textHighlightColor": "#1a73ea",
      "starColor": "red"
    },
    "dark": {
      "backgroundColor": "#282a36",
      "foregroundColor": "#fff",
      "hoverColor": "#44475a",
      "fontColor": "#fff",
      "textEntryColor": "#fff",
      "textBorderColor": "#fff",
      "textHighlightColor": "#fff",
      "starColor": "red"
    }
  },
  "tool": "FAST",
  "release": "test",
  "prod": {
    "repoZipfileBaseUrl": "https://hazus-support.msc.fema.gov",
    "toolVersion": "2.1.0.21",
    "virtualEnvironment": "hazus_fast_env",
    "httpTimeout": 5
  },
  "test": {
    "repoZipfileBaseUrl": "https://hazus-support.msc.fema.gov",
    "toolVersion": "2.1.0.21",
    "virtualEnvironment": "hazus_fast_env",
    "httpTimeout": 5
  },
  "dev": {
    "repoZipfileBaseUrl": "https://hazus-support.msc.fema.gov",
    "toolVersion": "2.1.0.21",
    "virtualEnvironment": "hazus_fast_env",
    "httpTimeout": 5
  },
  "extras": {
    "draftEmail": false
  }
}
